# Interface FunctionExternalStackPaddingError

This error kind represents a padding error for external function pointer located on the stack.

#### Category

Function types

#### Hierarchy

- FunctionExternalStackPaddingError

- Defined in codec/lib/format/errors.ts:681

#####
Index

### Properties

kind
rawAddress
rawSelector

## Properties

### kind

kind: "FunctionExternalStackPaddingError"

- Defined in codec/lib/format/errors.ts:690

### rawAddress

rawAddress: string

hex string (no checksum; also a full word long)

- Defined in codec/lib/format/errors.ts:685

### rawSelector

rawSelector: string

hex string (but a full word long)

- Defined in codec/lib/format/errors.ts:689

Generated using TypeDoc